跳至內容

Ltx 2.3 Quality · Text to Audio

整合

模型 id ltx-2.3-quality/text-to-audio
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/ltx-2.3-quality/text-to-audio?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

此請求: ≈$0.682 682 API 點數 · ≈ ₽73.19 在此頁面執行

取得 API 金鑰
Lightricks · 音訊

您的第一個結果會顯示在這裡

在下方建立請求,並使用您的 API 金鑰執行。輸出會複製到我們的儲存空間,可永久保留或免費保留 7 天。

建立請求

控制項是根據模型結構描述生成的。變更設定時,程式碼和價格會同步更新。

•必填

描述要生成之音訊的提示詞。

預設 121

以 LTX 影片影格數指定的音訊時長;將 `num_frames` 除以 `frames_per_second`,即可取得約略的秒數。

進階 negative_prompt · frames_per_second · num_inference_steps · guidance_scale · seed · enable_prompt_expansion · enable_safety_checker
預設 pc game, console game...

指定生成應避免內容的負面提示詞。

預設 24

用於計算輸出音訊時長的影格率。

預設 15

推論步驟總數。

預設 1

無分類器引導的強度。

使生成結果可重現的種子。設為 None 會隨機選擇種子。

POST /run/ltx-2.3-quality/text-to-audio?wait=20 報價 → $0.682
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/ltx-2.3-quality/text-to-audio?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

執行此請求

您的金鑰會保留在此瀏覽器中:只會傳送至 Doitong API,且只有在勾選「記住」時才會儲存至 localStorage。 取得 API 金鑰

關於 Ltx 2.3 Quality · Text to Audio

從文字 `prompt` 建立音訊片段。時長約為 `num_frames` 除以 `frames_per_second`,其中 `num_frames` 為 9 到 481,影格率為 1 到 60。`num_inference_steps` 範圍為 8 到 30,`guidance_scale` 範圍為 1 到 20。支援 `negative_prompt` 和 `seed`。

參數

名稱類型 預設值允許值 說明
prompt必填
類型string
描述要生成之音訊的提示詞。
num_frames選填
類型integer
預設值121
9 – 481
以 LTX 影片影格數指定的音訊時長;將 `num_frames` 除以 `frames_per_second`,即可取得約略的秒數。
frames_per_second選填
類型number
預設值24
1 – 60
用於計算輸出音訊時長的影格率。
num_inference_steps選填
類型integer
預設值15
8 – 30
推論步驟總數。
guidance_scale選填
類型number
預設值1
1 – 20
無分類器引導的強度。
negative_prompt選填
類型string
預設值pc game, console game, video game, cartoon, childish, ugly
指定生成應避免內容的負面提示詞。
seed選填
類型integer | null
使生成結果可重現的種子。設為 None 會隨機選擇種子。
enable_prompt_expansion選填
類型boolean
預設值false
控制是否啟用提示詞擴展。
enable_safety_checker選填
類型boolean
預設值true
控制是否啟用安全性檢查。
必填

輸出

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "ltx-2.3-quality/text-to-audio",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 682,
    "usd": "0.682",
    "charged": 682,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  },
  "output": {
    "audio": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_name": "0-output.mp3",
      "file_size": 1843200
    },
    "seed": 42,
    "prompt": "string"
  },
  "outputs": [
    {
      "type": "audio",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_size": 1843200,
      "duration": 12,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
您的檔案,由您選擇每個 outputs[].url 都是儲存空間中的副本:可永久保留(按 GB-月計費),或免費保留 7 天;可透過帳戶設定或 ?storage= 設定。
所有模型使用相同結構圖片、影片和音訊皆包含 type、url、content_type、width、height 和 duration。output 是模型自己的結果物件。
輸出欄位
audio
object {url, content_type, file_name, file_size}模型產生的音訊。
seed
integer生成期間實際套用的種子。
prompt
string生成提示詞,包括使用前套用的任何擴寫內容。

更多模型:音訊

給 AI 代理程式:此頁面的 Markdown 位於 https://doitong.com/zh-TW/developers/models/ltx-2.3-quality/text-to-audio.md. 所有模型與指南: https://doitong.com/developers/llms.txt